####### Coffer of Shadows config #######
# Рейт на цену сундучков х1=50к
CofferOfShadowsPriceRate = 1.
# Рейт на награды, вещественное число (раньше было эквивалентно RateDropItems)
CofferOfShadowsRewardRate = 1.
##### Coffer of Shadows config end #####

# Last Hero #
# Награда - ID вещи
LastHero_bonus_id = 6673
# Количество вещей за каждого убитого
# Если число не целое, то при выдаче награды производится округление в большую сторону.
LastHero_bonus_count = 2.
# Домножать на лвл убитого?
LastHero_rate = False
# Количество вещей, получаемых выжившим(ми) чаром(ами) по окончании эвента
LastHero_bonus_count_final = 10.
# Домножать на лвл награждаемого?
LastHero_rate_final = False
# Время до старта
LastHero_time = 3
# Шанс запуска, проверяется каждый час
LastHero_ChanceToStart = 20

# TvT #
# ID приза за победу (выдается всей команде)
TvT_bonus_id = 6673
# Количество призов
# Если число не целое, то при выдаче награды производится округление в большую сторону.
TvT_bonus_count = 2.
# Домножать на лвл чара?
TvT_rate = False
# Время до старта
TvT_time = 3
# Шанс запуска, проверяется каждый час
TvT_ChanceToStart = 20

# CtF #
# ID вещи за каждого убитого
CtF_bonus_id = 6673
# Количество вещи за каждого убитого
# Если число не целое, то при выдаче награды производится округление в большую сторону.
CtF_bonus_count = 2.
# Домножать на лвл чара?
CtF_rate = False
# Время до старта
CtF_time = 3
# Шанс запуска, проверяется каждый час
CtF_ChanceToStart = 20

#TheFallHarvest (Default 5 = 0.5%)
TFH_POLLEN_CHANCE = 10.

#Glittering medal
MEDAL_CHANCE = 2.
GLITTMEDAL_CHANCE = 0.04

# L2Day
# Шанс выпадения букв, float, default = 1.
L2DAY_LETTER_CHANCE = 1.

# Change of Heart
# Шанс выпадения сердечек, float, default 5. = 5%
EVENT_CHANGE_OF_HEART_CHANCE = 5.

# задания .gettask
BountyHuntersEnabled = True

# Saving Snowman
# Стоимость участия в лотерее, для х1 рекомендуется цена в 50к аден.
SavingSnowmanLoteryPrice = 50000
# Вероятность появления санты на санях (целое число)
# по умолчанию 2/1000 - санта появляется на каждом 500м мобе.
# 1000 - 100% шанс
SavingSnowmanRewarderChance = 2

# March 8
# Шанс дропа частей для крафта (Default 10 = 1%)
March8DropChance = 10.
# Рейт стоимости рецептов. По умолчанию: 50к аден для х1
March8PriceRate = 1.

# Trick Of Transmutation Event
# Шанс дропа ключей с мобов
# Default 10. = 1%
TRICK_OF_TRANS_CHANCE = 10.

# Rabbits To Riches Event
# Шанс дропа кусочков с мобов
TREASURE_SACK_CHANCE = 10.
# Рейт на награды, вещественное число (раньше было эквивалентно RateDropItems)
RabbitsToRichesRewardRate = 1.

# Master Of Enchanting Event
# Шанс дропа свитков для заточки (Default 1 = 0.1%)
EnchMasterDropChance = 1.
# Использовать ли серверный рейты адены для эвента?
EnchMasterUseAdenaRates = true
# Стоимость посоха у Эвент-менеджера
EnchMasterStaffPrice = 10000
# Стоимость пачки из 24х свитков у Эвент-менеджера (берется раз в 6 часов)
EnchMaster24ScrollPrice = 6000
# Стоимость 1 свитка у Эвент-менеджера (без ограничения по времени)
EnchMaster1ScrollPrice = 77777
# id в качестве платы(по умолчанию 57 адена)
PriceEnchantMasterId = 57